Problem z aktualizacją systemu (Ubuntu)


(Jakim2400) #1

Witam.

Mam taki problem

o co biega nie może ściągnąć w pełni aktualizacji, przestawiałem servery ftp w konfiguratorze pobierania aktualizacji, ale nic ;/

z Góry thx za pomoc :lol:


(Jacek Bydgoszcz) #2

Najpierw zrób tą częściową aktualizację a potem resztę.


(Jakim2400) #3

no ja to ściągnąłem i nadal to {CIACH} jest, ale ja przestawiłem server ftp tam może to, albo może jakieś repozytoria trzeba dodać.

Weście podrzucie mi może repozytoria oficjalne?


(rgabrysiak) #4

http://forum.ubuntu.pl/showthread.php?t=37494

Po pierwsze otwórz konsolę i zrób spod niej aktualizację, jeśli wyrzuci ci jakieś błędy wklej je tutaj.

Po drugie pisz dokładnie co robisz, łatwiej będzie ci pomóc.


(Jakim2400) #5

Mógłby ktoś podać repozytoria aktualne jakieś, swoje te co używa czy jak bo te co ja mam i te co podał rgabrysiak (post został napisany 28-08-2005, 15:43 ) to jak sciąga ubdate to jakieś błędy że nie może ciągnąć paczki ;/ itp. Niech ktoś da sprawdzone ;D


(mati75) #6

:hahaha: Dość aktualne.

deb http://pl.archive.ubuntu.com/ubuntu/ hardy main restricted

deb-src http://pl.archive.ubuntu.com/ubuntu/ hardy main restricted

deb http://pl.archive.ubuntu.com/ubuntu/ hardy-updates main restricted

deb-src http://pl.archive.ubuntu.com/ubuntu/ hardy-updates main restricted

deb http://pl.archive.ubuntu.com/ubuntu/ hardy universe

deb-src http://pl.archive.ubuntu.com/ubuntu/ hardy universe

deb http://pl.archive.ubuntu.com/ubuntu/ hardy-updates universe

deb-src http://pl.archive.ubuntu.com/ubuntu/ hardy-updates universe

deb http://pl.archive.ubuntu.com/ubuntu/ hardy multiverse

deb-src http://pl.archive.ubuntu.com/ubuntu/ hardy multiverse

deb http://pl.archive.ubuntu.com/ubuntu/ hardy-updates multiverse

deb-src http://pl.archive.ubuntu.com/ubuntu/ hardy-updates multiverse

deb http://archive.canonical.com/ubuntu hardy partner

deb-src http://archive.canonical.com/ubuntu hardy partner

deb http://security.ubuntu.com/ubuntu hardy-security main restricted

deb-src http://security.ubuntu.com/ubuntu hardy-security main restricted

deb http://security.ubuntu.com/ubuntu hardy-security universe

deb-src http://security.ubuntu.com/ubuntu hardy-security universe

deb http://security.ubuntu.com/ubuntu hardy-security multiverse

deb-src http://security.ubuntu.com/ubuntu hardy-security multiverse

(Jakim2400) #7

dzięki spoko że podałeś już z jednym będzie spokój :stuck_out_tongue_winking_eye:


(Piotrkijak) #8

po zmianie repo wpisz jeszcze sudo apt-get update


(Jakim2400) #9

Mógłbyś podać stronkę z której aktualne repozytoria można ściągać? Będę sprawdzać czy nie ma jakiś nowych czy jak :smiley: z biegiem czasu.


(mati75) #10

http://forum.ubuntu.pl/showthread.php?t=37494

pamiętaj każda wersja ubuntu ma inne repozytorium, 31 października wychodzi nowa wersja


(Jakim2400) #11

a widziałeś co podałeś obadaj 1 post z tego forum "Stary 28-08-2005, 15:43 " Stare chyba :stuck_out_tongue_winking_eye: trochę aż za stare.


(rgabrysiak) #12

Człowieku, to że temat z repozytoriami został napisany 28-08-2005 nie oznacza że są one nieaktualne. Repozytoria zmieniają się tylko gdy jest wydawana nowa wersja systemu. A te które ci podałem dot. Ubuntu 8.04

Mówisz że masz błędy podczas aktualizacji systemu, a spróbowałeś chociaż aktualizacji spod konsoli? Pojawiły się jakieś błędy, wklej je tutaj, będzie łatwiej ci pomóc. A tak możemy sobie robić OT nie prowadzący do niczego.


(mati75) #13

z 28-08-2008 to repo wersji ubuntu 5.04, czyli od jakiś 2 lat wersja nie wspierana. Czyli jest dość stare i brak aktualizacji.


(Jakim2400) #14

no z tych repozytoriów co podał mati75 wszystko elegancko się zaktualizowało :] :lol:

I te styknął w zupełności ? :stuck_out_tongue_winking_eye: czy jakieś jeszcze trzeba ^^


(mati75) #15

dla początkującego użytkownika te w zupełności wystarczą


(Jakim2400) #16

no to spoko :slight_smile: